Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis2.description
Class FlowInclude

    java.lang.Object
      org.apache.axis2.description.FlowInclude

    public class FlowInclude

extends java.lang.Object

Class FlowIncludeImpl

Constructor Summary
`FlowInclude()`

Method Summary
`Flow` | `getFaultInFlow()` Method getFaultInFlow.
`Flow` | `getFaultOutFlow()`
`Flow` | `getInFlow()` Method getInFlow.
`Flow` | `getOutFlow()` Method getOutFlow.
`void` | `setFaultInFlow(Flow flow)` Method setFaultInFlow.
`void` | `setFaultOutFlow(Flow faultFlow)`
`void` | `setInFlow(Flow flow)` Method setInFlow.
`void` | `setOutFlow(Flow flow)` Method setOutFlow.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FlowInclude

    public FlowInclude()

Method Detail

### getFaultInFlow

    public Flow getFaultInFlow()

  Method getFaultInFlow.

  Returns:
    Returns Flow.

### getFaultOutFlow

    public Flow getFaultOutFlow()

### getInFlow

    public Flow getInFlow()

  Method getInFlow.

  Returns:
    Returns Flow.

### getOutFlow

    public Flow getOutFlow()

  Method getOutFlow.

  Returns:
    Returns Flow.

### setFaultInFlow

    public void setFaultInFlow(Flow flow)

  Method setFaultInFlow.

  Parameters:
    `flow` -

### setFaultOutFlow

    public void setFaultOutFlow(Flow faultFlow)

### setInFlow

    public void setInFlow(Flow flow)

  Method setInFlow.

  Parameters:
    `flow` -

### setOutFlow

    public void setOutFlow(Flow flow)

  Method setOutFlow.

  Parameters:
    `flow` -

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2011 The Apache Software Foundation. All Rights Reserved.